@charset "UTF-8";

/* ## Geral - Compartilhado Entre Todas as Páginas do Site */

html {
    margin-top: 0px !important;
}

* {
    outline: 0;
}


/* Base - Tags Puras */

body {
    font-family: "PT Sans", sans-serif !important;
    counter-reset: section !important;
}

a {
    color: #063b83;
}

ul {
    margin: 0;
    padding: 0 0 0 15px;
}

p,
li {
    font-size: 16px;
    letter-spacing: 0.3px;
    line-height: 1.7;
    margin: 0 0 15px 0;
}

h2,
h2 a {
    font-size: 26px !important;
    font-weight: 700 !important;
    color: #063b83 !important;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

p a {
    color: #333;
}

h2 a:hover,
p a:hover {
    text-decoration: none;
}


/* Frase de Entrada */

.upper-header {
    background: #fafafa;
    border-bottom: 1px solid #e6e6e6;
}

.upper-header p {
    margin: 5px auto;
    text-align: center;
    max-width: 300px;
}


/* Logo e Menu */

.header {
    background-color: #fafafa;
}

.active-menu {
    color: #009da0 !important;
}

.header-logo {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 22px 0;
    max-width: 100px;
}

.menu-section {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

.mobile-menu {
    position: relative;
    overflow: hidden;
}

.menu {
    float: left;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.menu p {
    margin: 0px;
    color: #20a6a8;
    font-weight: 500;
}

.menu-hamburger {
    margin: 10px 0;
    float: right;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.bar1 {
    margin-top: 0px !important;
}

.bar3 {
    margin-bottom: 0px !important;
}

.bar1,
.bar2,
.bar3 {
    width: 30px;
    height: 4px;
    background-color: #28468b;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.change .menu p {
    content: "FECHAR";
}

.visible {
    display: block !important;
}

.main-navigattion {
    /*background: #fbfbfb;*/
    /*padding: 10px;*/
    display: none;
}

.main-navigattion.visible a {
    padding: 12px 0;
    font-size: 18px;
    display: block;
}

.main-navigattion ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.main-navigattion li {
    text-align: center;
    /*padding: 2px;*/
    color: #28468b;
}


/* Compartilhado entre Seções */

.section {
    padding: 35px 0;
}

.featured {
    padding-top: 15px;
    background: #fafafa;
}

.featured .box-news h2 a,
.middle-news .box-news h2 a {
    font-size: 30px !important;
}


/* .col-md-3 .box-news--image {
	height: 189px;
}
.col-md-4 .box-news--image {
	height: 259px !important;
} */

.featured .box-news--image {
    height: 400px;
}

.page-title {
    background: #063b83;
}

.page-title a {
    color: #fff !important;
}

.page-title h2 {
    color: #fff !important;
    text-align: center;
    font-size: 32px;
    padding: 35px;
}


/* Box de Notícias */

.author-box--inner img,
.our-authors img {
    filter: grayscale(100);
    width: 180px;
    max-width: 100%;
}

.box-news {
    margin-bottom: 50px;
}

.box-news p {
    font-size: 14px;
}

.box-news h2 a {
    font-size: 25px !important;
}

.box-news--image {
    /*max-width: 320px;*/
    overflow: hidden;
    position: relative;
    height: 152px;
    background-size: cover !important;
}

.evento-box {
    margin-bottom: 40px;
    overflow: hidden;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
}

.float-social-midias {
    float: left;
}


/*.events .box-news--image, .colunista-linha .box-news--image {
	height: 260px;
}*/

[class^="col"]:last-child .box-news {
    margin-bottom: 0;
}

.category [class^="col"]:last-child .box-news {
    margin-bottom: 50px;
}

figure:after,
.box-news--image:after {
    content: "";
    height: 6px;
    width: 240px;
    background: #063b83;
    z-index: 999;
    position: absolute;
    bottom: 0;
}

.box-news--image:after {
    /*margin-top: -6px;*/
}

figure:after {
    margin-top: -47px;
}

figure figcaption:before,
.box-news span:before {
    content: "";
    height: 6px;
    width: 80px;
    background: #009da0;
    margin-top: -22px;
    z-index: 999;
    position: absolute;
}

figure figcaption:before,
.box-news span:after {
    content: "";
    height: 9px;
    width: 100%;
    background: #063b83;
    margin-top: -19px;
    z-index: 999;
    position: absolute;
    left: 0px;
}

figure figcaption,
.box-news span {
    display: block;
    padding: 10px 0;
    color: #4d4d4f;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}

.box-news>a,
.events-links {
    font-size: 14px;
    color: #57b2b4;
    font-weight: 700;
}


/* Faixa de Newsletter */

.middle-newsletter {
    background: url("../img/bg-newsletter.png") no-repeat center;
    background-size: cover;
    padding: 30px 0;
}

.middle-newsletter .form-control {
    margin: 0 0 20px 0;
}

.middle-newsletter p {
    color: #74a0d9;
    text-align: center;
}

.middle-newsletter h3 {
    color: #ffffff;
    font-size: 38px;
    margin: 10px 0;
    text-align: center;
}

.middle-news .box-news--image {
    height: 259px;
}


/* Notícias do Meio + Lista de Colunistas */

.middle-news {
    background: #f7f7f7;
    padding-bottom: 0;
}

.middle-news--holder {
    padding: 20px 30px;
}

.middle-news .col-md-4 {
    background: #f7f7f7;
}

.middle-news .col-md-4:last-child {
    background: #efefef;
}

.middle-news h3 {
    margin: 30px 0 15px 0;
}

.middle-news--holder h3 {
    font-size: 30px;
}

.middle-news--holder strong {
    font-size: 38px;
    color: #063b83;
}

.middle-news--holder h4 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.middle-news--holder p {
    text-align: center;
}

.middle-news--holder img {
    min-width: 75px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.our-authors {
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}

.our-authors li {
    margin: 0 0 20px 0;
}


/* Faixa de Temas */

.category-selector h3 {
    color: #063b83;
    font-size: 24px;
    font-weight: bold;
    margin: 0px 0px 30px 0px;
}

.category-selector ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.category-selector li {
    display: inline-block;
    margin: 0 5px 10px 5px;
}

.category-selector a {
    display: block;
    padding: 5px 12px;
    background: #e5e5e5;
    border-radius: 3px;
    color: #4d4d4d;
    font-size: 16px;
}


/*Vídeos*/

.videos h3 {
    font-size: 30px;
    color: #ffffff;
    margin: 0px;
}

.videos strong {
    display: block;
    font-size: 38px;
    padding-bottom: 30px;
}


/* Formulários */

.form-control {
    height: 48px;
}


/* Botões */

.search-bar {
    background: #063b83;
    padding: 15px 0;
}

.search-bar input {
    height: 45px;
    width: 100%;
    border: 0;
    padding: 0 15px;
    border-radius: 4px;
}

.search-bar .btn {
    color: #fff !important;
}

.search-icon {
    background: url("../img/search.png") no-repeat center;
    width: 20px;
    height: 30px;
    opacity: 0.5;
    text-indent: -9999px;
    background-size: contain !important;
    display: inline-block !important;
    padding: 0 !important;
    border: 0 !important;
}

.search-icon:hover {
    border: 0 !important;
}

.btn {
    background: #009da0;
    padding: 13px 20px;
    border-color: #009da0;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.5px;
}


/* Rodapé */

.footer {
    background: url("../img/bg-footer.jpg") no-repeat center;
    background-size: cover;
    border-top: 1px solid #efefef;
}

.footer h4 {
    color: #595959;
    font-size: 18px;
    font-weight: bold;
}

.footer .iree-tv {
    color: #2c4f8d;
    font-weight: bold;
}

.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer li {
    display: block;
    margin: 0 0 10px 0;
}

.footer a {
    color: #4d4d4d;
    font-weight: 15px;
}

.footer .social-icon {
    padding: 8px 0 8px 35px;
}

.footer .youtube {
    color: #e13c3c;
    font-weight: bold;
    background: url("../img/youtube-red.png") no-repeat left center;
}

.footer .facebook {
    background: url("../img/facebook.png") no-repeat left center;
}

.footer .twitter {
    background: url("../img/twitter.png") no-repeat left center;
}

.footer .instagram {
    background: url("../img/instagram.png") no-repeat left center;
}

.footer .linkedin {
    background: url("../img/linkedin.png") no-repeat left center;
}

.footer h4 strong {
    font-size: 30px;
    color: #063b83;
}

.footer .form-control {
    margin: 0 0 20px 0;
    max-width: 320px;
}

.copyright {
    text-align: center;
    color: #767676;
}


/* ## Homepage - Específico */


/* Seção de Vídeos */

.videos {
    padding-bottom: 0;
    background: #0d9da1 url("../img/bg-video.jpg") no-repeat top center;
}

.slick-list {
    text-align: center;
}

.slick-list img {
    display: inline-block;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    height: 26px;
    width: 26px;
    background: transparent;
    color: transparent;
    display: block;
    z-index: 10;
    margin-top: -15px;
    border: none;
}

.slick-arrow:focus {
    outline: 0;
}

.slick-prev {
    left: 10px;
    background-image: url(../img/arrow-left.png);
    background-repeat: no-repeat;
}

.slick-next {
    right: 10px;
    background-image: url(../img/arrow-right.png);
    background-repeat: no-repeat;
}

.featured h2 {
    font-size: 32px;
}


/* Author List */

.single-content h2,
.single-content h4 {
    font-size: 21px;
    margin-top: 50px;
    font-weight: bold;
    color: #063b83;
}

.single-content a {
    color: #03438e !important;
    text-decoration: underline !important;
}

.single-content a.btn {
    color: #fff !important;
    text-decoration: none !important;
}

.single-content iframe {
    max-width: 100% !important;
    /*height: auto!important;*/
    min-height: 200px;
}

.single-content p,
.single-content li {
    word-wrap: break-word;
}

.author-box img {
    max-width: 87px;
    filter: grayscale(1);
}

.author-box--inner {
    position: relative;
    /*left: 50%;
	transform: translateX(-50%);
	display: inline-block;*/
}

.author-box--inner h4 {
    /*text-align: center;*/
    margin-bottom: 5px;
    font-size: 29px;
    font-weight: bold;
    color: #094ba2;
}

.author-box--inner a {
    /*text-align: center;*/
    display: block;
    margin: 5px 0px 20px 0px;
    color: #838383;
}

.author-box--inner img {
    width: 101px;
    height: auto;
}

.colunista-linha {
    padding-bottom: 45px;
    overflow: hidden;
}

.colunista-linha [class^="col"]:last-child .box-news {
    margin-bottom: 20px;
}


/*Autor box*/

.author-box {
    border: 1px solid #e6e6e6;
    border-radius: 0 15px 15px 0;
}

.author-box img,
.author-box h3,
.author-box p {
    display: inline-block;
}

.author-box h3 {
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
    color: #094ba2;
    vertical-align: middle;
    left: 12px;
    position: relative;
    width: calc(100% - 95px);
}

.author-box h3 span {
    font-size: 18px;
    font-weight: normal;
    color: #808080;
}


/*PageTitle Single*/

.single.page-title {
    color: #fff;
    margin: 0px;
    padding: 35px 0;
    text-align: center;
}

.single.page-title p {
    padding-bottom: 20px;
    border-bottom: 1px solid #094ba2;
}

.single.page-title h2 {
    margin: 20px 0;
    padding: 0;
}


/*Share*/

.share {
    border: 1px solid #e6e6e6;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 12px 12px 6px 12px;
}

.share p {
    padding: 5px 0px;
    margin: 0px;
    color: #535353;
}

.share ul {
    list-style: none;
    display: block;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

.share li {
    min-height: 28px;
    width: 28px;
    display: inline-block;
    vertical-align: middle;
}

.share li a {
    display: block;
}

.share .social-icon {
    height: 28px;
    width: 28px;
}

.share .linkedin {
    background: url("https://placehold.it/28x28") no-repeat left center;
}

.share .facebook {
    background: url("https://placehold.it/28x28") no-repeat left center;
}

.share .twitter {
    background: url("https://placehold.it/28x28") no-repeat left center;
}

.share .whatsapp {
    background: url("https://placehold.it/28x28") no-repeat left center;
}


/*Author Latest*/

.author-latest {
    padding-top: 15px;
}

.author-latest ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.author-latest ul li {
    padding: 5px 0;
    display: flex;
    clear: both;
    overflow: hidden;
    margin: 15px 0;
    align-items: center;
}

.author-latest ul li a {
    padding-left: 15px;
    color: #808080;
    font-weight: bold;
    width: calc(100% - 60px);
}

.author-latest span {
    font-weight: normal;
    /*left: 45px;
	top: -8px;	*/
    position: relative;
}

.author-latest ul li::before {
    counter-increment: section;
    content: counter(section);
    position: relative;
    display: block;
    text-align: center;
    line-height: 30px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    color: #38629b;
    background: #f2f2f2;
    float: left;
}

.author-latest ul li::after {
    position: relative;
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: red;
}


/* blockquote */

blockquote {
    background-image: url(../img/bg-quotes.png);
    margin-bottom: 0px;
    background-repeat: no-repeat;
    border: none;
    background-size: contain;
    background-position: center;
}

blockquote.wp-embedded-content {
    background-image: none;
    margin: 0;
    padding: 0;
    font-size: inherit;
    border: 0;
}

blockquote strong:before {
    content: "";
    width: 150px;
    height: 10px;
    background: #009da0;
    left: 50%;
    transform: translateX(-50%);
    margin: 35px 0;
    display: block;
    position: relative;
}

blockquote strong:after {
    content: "";
    width: 150px;
    height: 10px;
    background: #009da0;
    left: 50%;
    transform: translateX(-50%);
    margin: 35px 0;
    display: block;
    position: relative;
}

.leia-tambem {
    color: #063b83;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding: 20px 0;
}

.main-navigattion a {
    font-weight: bold;
}

.main-navigattion .hidden-xs {
    background: #f9f9f9;
    margin: 0 30px 10px 30px;
}

.main-navigattion .hidden-xs a {
    font-weight: normal;
    color: #777;
}

.main-navigattion li a:hover+.hidden-xs {
    /*display: block!important;*/
}

.main-navigattion li a+ul {
    background: #f9f9f9;
    margin: 0 30px 10px 30px;
}

.main-navigattion li a+ul li {
    margin: 0;
}


/* ## Responsivo - Maior do que 768px */


/*@media screen and (min-width: 768px) {
	.author-box--inner{
		left: 65px;
	}
}*/

.video {
    background: url("../img/img-frame.png") no-repeat center;
    background-size: cover !important;
    width: 100%;
    height: 150px;
    position: relative;
    transition: 0.5s ease-in;
    -webkit-filter: brightness(20%) !important;
}

.slick-current {
    -webkit-filter: brightness(100%) !important;
}

.video a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    border: 0;
    color: transparent;
    opacity: 0;
}

.space-betw {
    height: 0;
}


/* ## Responsivo - Maior do que 992px */

@media screen and (min-width: 992px) {
    .space-betw {
        height: 55px;
    }
    .float-social-midias {
        float: right;
    }
    .single-content iframe {
        min-width: 767px;
        height: 480px;
    }
    .main-navigattion a {
        font-weight: normal;
    }
    .main-navigattion li {
        margin: 0;
    }
    .page-title h2 {
        font-size: 40px;
    }
    .main-navigattion li {
        position: relative;
    }
    .main-navigattion li ul li {
        display: block;
        /*margin: 10px 0;*/
        padding: 0;
    }
    .main-navigattion li ul.hidden-xs {
        display: none !important;
        z-index: 99999;
    }
    .main-navigattion li:hover ul.hidden-xs {
        display: block !important;
        position: absolute;
        top: 66px;
        /*padding: 20px;*/
        width: 220px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        background: rgba(255, 255, 255, 0.95);
        margin: 0;
    }
    .main-navigattion li:hover ul.hidden-xs a {
        padding: 15px 20px;
        border-bottom: 1px solid #ddd;
        display: block;
        text-align: left;
        transition: all 0.3s ease-in-out;
    }
    .main-navigattion li:hover ul.hidden-xs li:last-child a {
        border-bottom: 0;
    }
    .main-navigattion li:hover ul.hidden-xs a:hover {
        background: #fff;
        border-left: 3px solid #063b83;
        transition: all 0.1s ease-in-out;
    }
    /* ## Geral */
    .section {
        padding: 65px 0;
    }
    .page-content {
        padding: 65px 0;
    }
    /* Frase de Entrada + Social Icons*/
    .upper-header p {
        padding: 15px;
        max-width: none;
        text-align: left;
        margin: 0;
    }
    .upper-header ul {
        list-style: none;
        padding: 16px 0;
        display: block;
        margin: 0px;
    }
    .upper-header li {
        margin: 0;
        min-height: 28px;
        width: 28px;
        display: inline-block;
        vertical-align: middle;
    }
    .upper-header li:last-child {
        width: auto;
    }
    .upper-header li a {
        display: block;
    }
    .upper-header .social-icon {
        height: 28px;
        width: 28px;
    }
    .upper-header .botao {
        width: 120px;
        background: #063b83;
        color: #fff;
        line-height: 26px;
        text-align: center;
        font-size: 12px;
        border-radius: 5px;
    }
    .upper-header .youtube {
        color: #e13c3c;
        font-weight: bold;
        background: url("../img/youtube.png") no-repeat left center;
    }
    .upper-header .facebook {
        background: url("../img/facebook.png") no-repeat left center;
    }
    .upper-header .twitter {
        background: url("../img/twitter.png") no-repeat left center;
    }
    .upper-header .instagram {
        background: url("../img/instagram.png") no-repeat left center;
    }
    .upper-header .linkedin {
        background: url("../img/linkedin.png") no-repeat left center;
    }
    /* Logo e Menu */
    .header img {
        max-width: 170px;
    }
    .main-navigattion {
        display: block;
        text-align: center;
        background: #fff;
    }
    .main-navigattion li {
        display: inline-block;
    }
    .main-navigattion>ul>li>a {
        padding: 20px 16px;
        display: block;
    }
    .main-navigattion ul li:first-child {
        padding-left: 0px !important;
    }
    .main-navigattion ul li:last-child {
        padding-right: 0px !important;
    }
    .main-navigattion a {
        font-size: 16px;
        color: #4d4d4d;
        border-bottom: 3px solid transparent;
        transition: all 0.3s ease-in-out;
    }
    .main-navigattion a:hover {
        color: #063b83;
        text-decoration: none;
        border-bottom: 3px solid #063b83;
    }
    /* Compartilhado entre Seções */
    .box-news--image {
        max-width: 100%;
    }
    .box-news--image:after {
        width: 360px;
        height: 9px;
        /*margin-top: -9px;*/
    }
    .box-news span:before {
        width: 140px;
        height: 9px;
        margin-top: -28px;
    }
    /* Faixa de Newsletter */
    .middle-newsletter {
        padding: 30px;
    }
    .middle-newsletter p {
        text-align: left;
    }
    .middle-newsletter h3 {
        text-align: left;
    }
    .formulario {
        top: 23px;
        overflow: hidden;
        position: relative;
    }
    .middle-newsletter .form-control {
        margin: 0px;
    }
    .middle-news--holder h4,
    .middle-news--holder p {
        text-align: left;
    }
    /* Notícias do Meio + Lista de Colunistas */
    .middle-news--holder strong {
        font-size: 48px;
    }
    /*video*/
    .videos strong {
        font-size: 48px;
    }
    /* Seção de Vídeos */
    .slick-prev {
        left: 25%;
    }
    .slick-next {
        right: 25%;
    }
    .page-id-16823 .slick-next {
        right: 0px;
    }
    /* Author List */
    .author-box--inner h4,
    .author-box--inner a {
        text-align: left;
    }
    .author-box--inner {
        border-top: 1px solid #e6e6e6;
        width: 100%;
        /*left: 50%;*/
    }
    /*Share*/
    .share {
        overflow: hidden;
    }
    .share p {
        display: inline-block;
        float: left;
        margin: 10px 15px;
        vertical-align: middle;
    }
    .share ul {
        margin-top: 10px;
        display: inline-block;
        float: left;
    }
    .share .social-icons ul li a {
        padding: 0px 10px;
    }
    /*author-latest*/
    .author-latest ul li::before {
        height: 45px;
        width: 45px;
        line-height: 45px;
    }
    .author-latest span {
        font-weight: normal;
        /*left: 70px;
		top: -18px;	
		position: relative;*/
    }
    .author-latest ul li a {
        padding-left: 10px;
    }
    .author-latest span {
        /*left: 55px;*/
    }
    .author-latest ul li::before {
        left: 0px;
    }
    /* Rodapé */
    .copyright {
        text-align: center;
        padding: 20px 0 10px 0;
        border-top: 1px solid #ddd;
    }
    .video {
        width: 100%;
        height: 480px;
        background-size: cover;
    }
    .page-id-24 iframe {
        width: 767px;
        height: 400px;
        margin: 0 auto;
        display: block;
    }
    .col-md-9 .col-md-4 .box-news--image {
        height: 189px !important;
    }
}

@media screen and (min-width: 1200px) {
    .main-navigattion li {
        display: inline-block;
        /*padding: 0px 50px;*/
    }
}

.our-area {
    padding: 0 0 80px 0;
    background: url("../img/bg-area.jpg") no-repeat center;
    background-size: cover;
}

.our-area h2 {
    font-size: 30px;
    color: #fff;
    padding: 60px 0 40px 0;
    margin: 0;
    text-align: center;
}

.page-about-new h2 {
    margin-bottom: 30px;
}

.page-about-new h3 {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 50px;
    border-bottom: 1px solid #707070;
    margin-bottom: 60px;
}

.page-about-new p {
    font-size: 16px;
    line-height: 25px;
}

.box-area {
    background: #fff;
    padding: 30px;
    text-align: center;
    margin: 0 0 30px 0;
}

.box-area--image img {
    display: inline-block;
}

.box-area--content h4 {
    font-size: 25px;
    font-weight: bold;
    line-height: 32px;
    color: rgba(6, 59, 131, 0.85);
    margin: 30px 0 20px 0;
    min-height: 64px;
}

.box-area--content p {
    font-size: 16px;
    line-height: 25px;
}

.equipe-list img {
    display: inline-block;
    filter: grayscale(100%);
}

.equipe-list {
    text-align: center;
}

p.equipe-name {
    font-size: 21px;
    margin: 0 0 10px 0;
    color: rgba(6, 59, 131, 0.8);
    line-height: 32px;
}

p.equipe-name+span {
    font-size: 14px;
    color: #333;
    display: block;
    margin: 0 0 40px 0;
}

.team-title h5 {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #063b83;
    margin: 0 0 60px 0;
}

.page-about-new iframe {
    max-width: 100% !important;
}

@media screen and (min-width: 767px) {
    .box-area {
        margin: 0;
    }
    .team-title h5 {
        text-align: left;
    }
    .equipe-list {
        text-align: left;
    }
}

@media screen and (min-width: 992px) {
    .box-area--content h4 {
        min-height: auto;
    }
    .box-area {
        min-height: 417px;
    }
}

.page-id-24 .page-title h2 {
    padding: 80px 0;
}

.evento {
    padding: 0 30px;
}

.page-id-16695 .evento {
    padding: 40px 30px;
}

.page-id-16695 .evento:first-child {
    padding: 0px 30px 30px;
}

.page-id-16695 .evento {
    border-bottom: 1px solid #e5e5e5;
}

.page-id-16695 .evento:last-child {
    border-bottom: none;
}

.page-id-17811 .evento {
    padding: 40px 30px;
}

.page-id-17811 .evento:first-child {
    padding: 0px 30px 30px;
}

.page-id-17811 .evento {
    border-bottom: 1px solid #e5e5e5;
}

.page-id-17811 .evento:last-child {
    border-bottom: none;
}

. .eventos-list .slick-next {
    right: 0px;
    background-color: #063b83;
    background-size: 20px auto;
    background-position: center 47%;
    border-radius: 100%;
}

.eventos-list .slick-prev {
    left: 0px;
    background-color: #063b83;
    background-size: 20px auto;
    background-position: center;
    border-radius: 100%;
}

.note {
    font-size: 18px;
    padding: 30px 15px;
    font-weight: bold;
    color: #053b83;
    background: #efefef;
}

.footer {
    background: none;
    background-size: none;
    border-top: none;
}


/*  */

.eventos-list .slick-prev,
.eventos-list .slick-next {
    background-color: transparent !important;
}


/*  */

#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails .bwg-item0,
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item0 {
    background-color: transparent !important;
    border: none !important;
}

div#searchModal {
    background-color: #000000bf;
}

#searchModal .modal-content {
    background-color: transparent;
    border: none;
}

#searchModal .modal-dialog {
    display: flex;
    align-items: center;
    height: 100%;
}

#searchModal button.close {
    z-index: 99999;
    position: absolute;
    top: 10%;
    color: #fff;
    right: 20%;
    font-size: 70px;
}

#searchModal .caixa-pesquisa.seguranca {
    border-bottom: 1px solid #fff !important;
    width: calc(100% - 78px);
    border-radius: 0px;
}

a.botao-search {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    section.governanca .bloco-principal .bloco {
        margin: 0px;
        padding: 0px;
    }
    div.box-info {
        top: 10%;
    }
    #searchModal .caixa-pesquisa.seguranca {
        width: calc(100% - 152px);
    }
    #searchModal .modal-body {
        display: flex;
        justify-content: center;
    }
    .bloco.segundo.logo-nucleo img {
        width: 100%;
    }
    .video-principal h2 {
        margin-bottom: 60px !important;
    }
    form#barra-pesquisa {
        width: 100%;
    }
    section.ireetv .video-secundario .video .conteudo p {
        font-size: 13px !important;
        line-height: 15px;
    }
}